<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

$routes->group('faq', ['namespace' => 'App\Modules\Faq\Controllers'], function($subroutes){ /*** Route for Dashboard ***/ 
$subroutes->add('', 'Faq::index'); 
    });